<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Capstone Development</title>

    <!-- CSS Link -->
    <link rel="stylesheet" href="index.css" />

    <!-- Bootstrap Link -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />
  </head>
  <body class="bg-secondary">
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a class="nav-link" href="./index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/pages/gallery.html">Gallery</a>
          </li>
          <li class="nav-item">
            <a class="navbar-brand ml-3" href="./index.html">Alif</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/pages/projects.html">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/pages/contact.html">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Container -->
    <div class="info text-light">
      <div class="row">
        <div class="col-12 col-sm-4 mb-3 mb-sm-0">
          <img
            src="img/profile-img.jpeg"
            class="img-fluid profile-img"
            alt="Mohammad Khan's Image"
          />
        </div>
        <div class="col-12 col-sm-8">
          <h1 class="mt-3">Mohammad Khan</h1>
          <h3>Full Stack Web Developer</h3>
          <p class="mt-3 desc">
            Mohammad Ismail Hossain J. Khan is a talented Grade 11 STEM student
            at St. Patrick School Quezon City. He has a keen interest in
            programming, fueled by his fascination with technology. With his
            exceptional skills and passion, he aspires to become a proficient
            software developer and contribute to the world of technology.
          </p>
        </div>
      </div>
    </div>
    <!-- Tool Section -->

    <section class="mt-5">
      <div class="container">
        <h1 class="text-center mb-5">Tools</h1>
        <div class="row">
          <div class="col-md-4 mb-4">
            <h2 class="text-center">Frontend</h2>
            <div class="row">
              <div class="col-6 mb-4">
                <img src="/img/logo-html.png" class="img-fluid logo-img" />
              </div>
              <div class="col-6 mb-4">
                <img src="/img/logo-css.png" class="img-fluid logo-img" />
              </div>
              <div class="col-6 mb-4">
                <img src="/img/logo-js.png" class="img-fluid logo-img" />
              </div>
              <div class="col-6 mb-4">
                <img src="/img/logo-bs.png" class="img-fluid logo-img" />
              </div>
            </div>
          </div>
          <div class="col-md-4 mb-4">
            <h2 class="text-center">MERN</h2>
            <div class="row">
              <div class="col-6 mb-4">
                <img src="/img/logo-db.png" class="img-fluid logo-img" />
              </div>
              <div class="col-6 mb-4">
                <img src="/img/logo-ex.png" class="img-fluid logo-img" />
              </div>
              <div class="col-6 mb-4">
                <img src="/img/logo-react.png" class="img-fluid logo-img" />
              </div>
              <div class="col-6 mb-4">
                <img src="/img/logo-node.png" class="img-fluid logo-img" />
              </div>
            </div>
          </div>
          <div class="col-md-4 mb-4">
            <h2 class="text-center">Other Tools</h2>
            <div class="row">
              <div class="col-6 mb-4">
                <img src="/img/logo-heroku.png" class="img-fluid logo-img" />
              </div>
              <div class="col-6 mb-4">
                <img src="/img/logo-git.png" class="img-fluid logo-img" />
              </div>
              <div class="col-6 mb-4">
                <img src="/img/logo-postman.png" class="img-fluid logo-img" />
              </div>
              <div class="col-6 mb-4">
                <img src="/img/logo-sublime.png" class="img-fluid logo-img" />
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Footer -->
    <footer class="fixed-bottom">
      <div class="container">
        <span class="text-light"
          >&copy; 2023 Mohammad Khan. All rights reserved.</span
        >
      </div>
    </footer>
  </body>

  <!-- jQuery library -->
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

  <!-- Bootstrap JavaScript libraries -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"></script>
</html>
